\chapter{SU(2)}

\section*{Why study SU(2)?}
It's really hard to over stress the importance of the group $ SU(2) $ in modern physics.

closely related to the group SO(3). Was not really clear in the days of classical physics but became clearer with the advent of quantum mechanics

\begin{enumerate}
	\item in optics, SU(2) explains the classical polarization.
	\item 2 level systems are properly descrived by the SU(2) group.
	\item gives the description of spin-$ \frac{1}{2} $ particles
	\item in particle physics many symmetries are written in terms of elements of the SU(2) group: isospin and electroweak unified theory (even if in the latter SU(2) is only one of the groups - the full group is $ SO(3)\times SU(2)\times U(1) $).
\end{enumerate}

\begin{equation}
SU(2) = \left\{u = M_2(\Comp) | u^* u= \unity, \, \det(u) = 1  \right\}
\end{equation}

The full name of this group is "unitary unimodular group in 2 dimensions".
\section*{Pauli Matrices}

\begin{equation}\label{eq:Pauli_matrices}
\sigma_1 = 
\begin{pmatrix}
0 & 1\\
1 & 0
\end{pmatrix} 
\qquad
\sigma_2 = 
\begin{pmatrix}
0 & -i\\
i & 0
\end{pmatrix} 
\qquad
\sigma_1 = 
\begin{pmatrix}
1 & 0\\
0 & -1
\end{pmatrix} 
\end{equation}
We can immediately see that all matrices are hermitian, i.e.,  $ \sigma_j^{\dagger}= \sigma_j $, they're traceless, $ \mathrm{Tr}(\sigma_j)=0 $ and \begin{equation}
\sigma_j\sigma_k = \unity\delta_{jk}+i\epsilon_{jkl}\sigma_l
\end{equation}
There's a mnemonic formula for remembering the multiplication of two $ SU(2) $ matrices
\begin{equation}\label{eq:su2_product}
(\bm{\alpha}\cdot \sigma_j)( \bm{\beta}\cdot\sigma_k) = \unity\bm{\alpha}\cdot\bm{\beta}+i(\bm{\alpha}\wedge\bm{\beta})\cdot\sigma
\end{equation}
It is a really instructive (though a bit tedious) exercise to prove Eq.~\ref{eq:su2_product}.
\section{Properties of the Representations}
\begin{enumerate}
	\item If $ u\in SU(2) $ then $ u $ can be expressed by the following matrix 
	\begin{equation}
	u = \begin{pmatrix}
		\alpha & \beta \\
		-\beta^* & \alpha ^*
	\end{pmatrix}
	\end{equation}
	\item Axis-Angle Description
	\item Homogeneous Euler Parameters
	\item Euler Angle Description 
	\begin{equation}
	u(l_1, \alpha) = 
	\begin{pmatrix}
	\cos(\alpha/2) & -i\sin(\alpha/2) \\
	-i\sin(\alpha/2) & \cos(\alpha/2)
	\end{pmatrix}
	\end{equation}
	\begin{equation}
	u(l_2, \alpha) = 
	\begin{pmatrix}
	\cos(\alpha/2) & i\sin(\alpha/2) \\
	i\sin(\alpha/2) & \cos(\alpha/2)
	\end{pmatrix}
	\end{equation}
	\begin{equation}
	u(l_3, \alpha) = 
	\begin{pmatrix}
	e^{i\alpha/2} & 0 \\
	0 & e^{-i\alpha/2}
	\end{pmatrix}
	\end{equation}
\end{enumerate}

\begin{align}
u(\bm{\alpha})=&\cos(\alpha/2)-i\frac{\bm{\alpha}\cdot\bm{\sigma}}{\alpha}\sin(\alpha/2) \\
\simeq&1-i\bm{\alpha}\cdot\bm{\sigma}-\frac{\alpha^2}{8}
\end{align}
And we see how naturally matrix multiplication arises close to the identity

What is then the group composition law? We expect it to be something like
\begin{equation}
u(\bm{\alpha})u(\bm{\beta})=u(\bm{\alpha}+\bm{\beta}+\bm{\gamma})
\end{equation}
We can develop now the right and left side independently for developing a formula for $ \bm{\gamma}. $
On the left hand side we have, by expanding the two terms up to the first order, 
\begin{align}
u(\bm{\alpha})u(\bm{\beta})=&(1-i/2 \bm{\alpha}\cdot\bm{\sigma})(1-i/2 \bm{\beta}\cdot\bm{\sigma})\\
											=&(1-i/2 \bm{\alpha}\cdot\bm{\sigma}-i/2 \bm{\beta}\cdot\bm{\sigma}-\frac{1}{4}(\bm{\alpha}\cdot\bm{\sigma}))\\
\end{align}
\begin{align}
u(\bm{\alpha}+\bm{\beta}+\bm{\gamma})=&1-i/2(\bm{\alpha}+\bm{\beta}+\bm{\gamma})\cdot\bm{\sigma}\\
=&sss
\end{align}

and then we deduce that  \footnote{Notice the similarity with the group $ SO(3) $.}
\begin{equation}
\bm{\gamma}=\frac{1}{2}\bm{\alpha}\wedge\bm{\beta}
\end{equation}
\textbf{Remark} Near the identity, $ SO(3) $ and $ SU(2) $ are isomorphic. This isomorphism, though, is only local since the two groups are not equivalent! The difference, anyhow, is not local, but is global!

- - - - - - - - - - - - - - - - - - - - - - - - - -

We define now 
\begin{equation}
\mathcal{M}=\left\{ M_2(\Comp) |\, \text{Hermitian traceless} \right\}
\end{equation}

We consider now the function 
\begin{align}\label{eq:map}
f\colon &\R^3\to \mathcal{M}\\
&\bm{x}\mapsto m = \bm{x}\cdot\bm{\sigma}
\end{align}
The function defined in \eqref{eq:map} induces a 1 to 1 correspondence between the space $ \R^3 $ and $ \mathcal{M} $.

We take now $ u\in SU(2) $ and we wonder what is the quantity $ u (\bm{x}\cdot\bm{\sigma})u^{-1}$

$ \bm{x}'= L(u)\bm{x} $
\begin{equation}
s=\begin{pmatrix}
x_3 & x_1 - i x_2 \\
x_1 + i x_2 & -x_3 \\
\end{pmatrix}
\end{equation}
where we notice immediately $ \det(s)=-\bm{x}\cdot\bm{x} $

If we apply the operator $ L(u) $ twice we get 
\begin{equation}
L(u)L(u') = L(uu')
\end{equation}

\section{Class Function}

\section{Recap}
% Look at page 374 of the following book
% https://link.springer.com/content/pdf/bbm%3A978-1-4757-2742-5%2F1.pdf

\begin{tikzpicture}
\matrix (m)
[
matrix of math nodes,
row sep    = 3em,
column sep = 4em
]
{
	SU(2)              & SU(2)/\mathbb{Z}_2 \\
	SO(3) &             \\
};
\path
(m-1-1) edge [->] node [left] {Spin} (m-2-1)
(m-1-1.east |- m-1-2)
edge [->] node [above] {$Q$} (m-1-2)
(m-2-1.east) edge [<-,
] node [below] {$h$} (m-1-2);
\end{tikzpicture}
